{
	"$schema": "http://json.schemastore.org/launchsettings.json",
	"profiles": {
		"APT.WebApi": {
			"commandName": "Project",
			"launchUrl": "api/values",
			"environmentVariables": {
				"ASPNETCORE_ENVIRONMENT": "Test"
			},
			"applicationUrl": "http://localhost:7119",
			"nativeDebugging": false
		},
		"Docker": {
			"commandName": "Docker",
			"launchBrowser": true,
			"launchUrl": "{Scheme}://{ServiceHost}:{ServicePort}/api/values",
			"environmentVariables": {
				"ASPNETCORE_URLS": "https://+:443;http://+:80",
				"ASPNETCORE_HTTPS_PORT": "44300"
			},
			"sslPort": 44300,
			"httpPort": 51227,
			"useSSL": true
		}
	}
}